
html {
    font-size: 10px;
    font-family: "Noto Sans JP", sans-serif;
    background-color: green;
}
.box {
    text-align: center;    
}
body {
    width: 60%;
    margin-top: 5% ;
    margin-left: auto;
    margin-right: auto;
    padding: 0 20px 20px 20px;
    border: 5px solid white;
    background-color: blanchedalmond;
}
form{
  font-size: 15px;

}
h2 {
    font-family: Courier, "Lucida Console", monospace;
    color: green;
    font-size: 300%;
    text-align: center;
}



select:invalid { 
    color: gray; 
}
select option {
    color: black;
}

.alert {
    padding: 5px;
    background-color: orange;
    color: white;
    margin-bottom: 0px;
    text-align: center;
    display: inline-block;
  }

  .confirm {
    padding: 5px;
    background-color: green;
    color: white;
    margin-bottom: 0px;
    text-align: center;
    display: inline-block;
  }